Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
KDE 2.2 - SuSE 7.2

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Peter
Gast





BeitragVerfasst am: 15. Aug 2001 17:09   Titel: KDE 2.2 - SuSE 7.2

Mist,
ich habe Probleme bei der Installation, nachdem ich alle qt Packete installiert habe und so langsam an die kdelibs will, bekomme ich folgendes:

libartsflow.so.0 is needed by kdelibs-2.2.0-1
libartsflow_idl.so.0 is needed by kdelibs-2.2.0-1

Da das ja nach arts-Zeug aussieht habe ich mal probiert kdelib-artsd zu installieren:

notch:/home/pwk/kde-2.2 # rpm -Uhv kdelibs-artsd-2.2.0-1.i386.rpm
error: failed dependencies:
libDCOP.so.1 is needed by kdelibs-artsd-2.2.0-1
libkdecore.so.3 is needed by kdelibs-artsd-2.2.0-1
libkdeui.so.3 is needed by kdelibs-artsd-2.2.0-1
libkmedia2_idl.so.0 is needed by kdelibs-artsd-2.2.0-1
libmcop.so.0 is needed by kdelibs-artsd-2.2.0-1
libmcop_mt.so.0 is needed by kdelibs-artsd-2.2.0-1
libsoundserver_idl.so.0 is needed by kdelibs-artsd-2.2.0-1
notch:/home/pwk/kde-2.2 #


Bitte helft !
 

JH
Gast





BeitragVerfasst am: 15. Aug 2001 17:50   Titel: Re: KDE 2.2 - SuSE 7.2

Hi

Probier doch mal mit dem Yast KDE zu installieren. Hat bei mir immer geklappt.

MfG
 

Peter
Gast





BeitragVerfasst am: 15. Aug 2001 17:59   Titel: Re: KDE 2.2 - SuSE 7.2

Hier geht es um nicht erfüllte Abhänigkeiten bei KDE-2.2, also natürlich kann ich das mit yast installieren, aber der kocht auch mit Wasser (bzw mit rpm -i --nodeps --force RPMPACKET), das will ich aber garnicht. Natürlich kann ich es dann "wunderbar" installieren, aber die Abhänigkeiten will ich nicht einfach ignorieren, sodern auflösen, nur wie ?

Ich warte ... und warte ...
pls help
Peter
 

ronny



Anmeldungsdatum: 24.04.2001
Beiträge: 313
Wohnort: Muehlacker, BW

BeitragVerfasst am: 15. Aug 2001 18:29   Titel: Re: KDE 2.2 - SuSE 7.2

du kannst u.u. nicht jedes paket einzeln installieren

probiers mal mit rpm -U kde*

möglicherweise sind auf kde.org auch nicht alle benötigten pakete gelandet
lade ggf. hier fehlendes runter (mindestens base musst du komplett habe, denke ich mal)

ftp://ftp.suse.com/pub/suse/i386/KDE2/update_for_7.2/
 
Benutzer-Profile anzeigen Private Nachricht senden

Descartes
Gast





BeitragVerfasst am: 15. Aug 2001 19:10   Titel: Re: KDE 2.2 - SuSE 7.2

yepp
es werden alle Pakete auf ./base und zwei Sprachpakete aus ./i18n benötigt

Ich habe das ganze mit YaST1 upgedated; Zuerst die qt's dann die kdelib's dann kdebase und zu guter letzt alle anderen base-Pakete. Als letzes noch die beiden i18n Pakete und noch ein paar Goodies aus dem applications Ordner....
 

Peter
Gast





BeitragVerfasst am: 15. Aug 2001 20:26   Titel: Re: KDE 2.2 - SuSE 7.2

Hat sich geklärt !
Wen es interessiert:
In den Paketabhänigkeiten war ein "Kurzschluss", kdelibs brauchte Dateien aus kdelibs-arts, und andersherum ! Deshalb musste man einfach z.B. kdelibs mit --nodeps installieren und dann gings.
 

Michael
Gast





BeitragVerfasst am: 15. Aug 2001 22:20   Titel: Re: KDE 2.2 - SuSE 7.2

Hallo,
wo kann ich denn den KDE 2.2 downloaden ? Liegen die Dateien als .rpm Paket, tgz oder targz vor ? Ich bin noch nicht so der Routine was Installationen anbetrifft.

Gruss
Michael
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy